WordPress 2.6.3

Foi descoberta uma falha na versão 2.6.2 que afecta a funções que mostram feeds no painel, o que deu azo à versão 2.6.3. Como são só dois ficheiros, ainda não criámos um pacote para download (coisa que havemos de fazer, para a sequência ficar completa). Assim, quem quiser actualizar basta fazer o download destes dois ficheiros para a directoria wp-includes:

wp-includes/class-snoopy.php
wp-includes/version.php

Deixe uma resposta